GCLOUD_COMPUTE_DISK-TYPES(1)

NAME

gcloud compute disk-types - read Google Compute Engine virtual disk types

SYNOPSIS

gcloud compute disk-types COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Read Google Compute Engine virtual disk types.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: describe
    Describe a Google Compute Engine disk type.
list
    List Google Compute Engine disk types.